/* Medium Size */
@media only screen and (min-width: 700px) and (max-width: 949px) {
	
body {
	font-size: .8em;
}

/** GET CONNECTED **/

section.connected input { width: 5.5em }

section.connected form input:nth-child(2) { width: 10em }

/** NAV **/

nav.desktop ul.center li:hover ul.drop { margin: 0 }

/** HOME **/

/** HOME PAGE **/

section.intro b {
	font-size: 1.6em;
}

section.intro span {
	max-width: 100%;
}

section.pledge .container div:first-child { padding-right: 1.5em }

section.pledge div img {
	width: 20em;
}

section.pledge div b {
	font-size: 1.6em;
}

section.cyl b {
	font-size: 1.6em;
}

section.cyl span {
	max-width: 100%;
}


section.news .voices_text {
	padding: 1em;
}

section.news .voices_title {
	font-size: 1em;
}

section.news .voices_family {
	font-size: .8em;
}

/** VOICES CATEGORY **/

.voices_single {
	max-width: 700px;
	font-size: 1.2em;
	margin: 0 auto;
}

section.openforservice .container {
	padding: 3em;
}

section.openforservice .container img {
	width: 12em;
}

section.openforservice .contents {
	padding: 2em;
}

}